Skip to main content
POST
Merge two transcript speakers

Authorizations

Authorization
string
header
required

Pass the API key in the Authorization header, You need to put Token keyword before the API key. e.g. 'Authorization: Token '

Path Parameters

jobId
string<uuid>
required

The transcription job: the jobId you got when you created it.

Example:

"8f0b0a52-3f6e-4a35-9a3a-0b8a6f3c2d11"

Query Parameters

projectId
string<uuid>
required

Your project's ID: the project of your API key.

Example:

"48f7656f-098b-4c43-b165-7cfd2cc8ac30"

Body

application/json
targetSpeakerId
string<uuid>
required

The speaker that keeps the segments.

Example:

"cc3c21c5-e8bc-436a-a9a9-b0385c2b81b0"

sourceSpeakerId
string<uuid>
required

The speaker whose segments move.

Example:

"e5e7c0a4-b830-4b64-bc84-d4d931c3b2fe"

Response

Merged.

success
boolean
Example:

true

message
string
Example:

"Transcripts Merged Successfully"

messageKey
string
Example:

"TranscriptsMergedSuccessfully"